import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  The <code>AWS::DataSync::LocationNFS</code> resource specifies a Network File System (NFS) file server that AWS DataSync can use as a transfer source or destination.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-datasync-locationnfs.html">the AWS Docs</a>
*/
export function locationNFS(locationNFSProps) {
    return new AwsResource('AWS::DataSync::LocationNFS', locationNFSProps, { LocationUri: 'LocationUri', LocationArn: 'LocationArn' });
}
